Homepage    |    GitHub    |    API    |    FAQ

Npm ERR! semver.simplifyRange is not a function

I just tried to update the app 1.7.11-2 -> 1.7.11-4 on my 5.4.114-1-MANJARO ($uname -r), but during the update it threw the following error message and I can't proceed:

npm ERR! semver.simplifyRange is not a function

I tried Googling first and I found this, but the proposed resolution didn't help me:

Is there any specific requirement I'm missing here?

$ npm -v
7.11.1
$ semver -h
SemVer 7.3.5